Subject: RE: [Mip6] HAHA slot at both MIP6 and NEMO?

From: [email-masked]
Date: Sun, 9 Nov 2003 10:36:35 -0800

Alex,

the draft is relevant to both WGs. that why it is being presented in
both WGs meetings.

the presentations are not going to be the same. in MIP6 WG, there
will be more stuff on the problem statement. 

Vijay

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of ext
> Alexandru Petrescu
> Sent: Saturday, January 05, 1980 7:15 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Mip6] HAHA slot at both MIP6 and NEMO?
> 
> 
> Hello to MIP6 and NEMO WG members and Chairs.
> 
> The current agendas of both MIP6 and NEMO WG's feature the 
> draft on the 
> HA-HA protocol:
> 
> mip6:
> > MONDAY, November 10, 2003 1530-1730 Afternoon Sessions II
> [...]
> > 4. Inter Home Agents Protocol (HAHA)  10 Mins    Ryuji 
> Wakikawa I-D: 
> > draft-wakikawa-mip6-nemo-haha-00.txt
> > 
> > Home agent reliability is a part of the MIP6 charter. This I-D 
> > explores a possible solution. The intent is to seek WG support for 
> > this item.
> 
> nemo:
> > Wednesday, November 12 at 1530-1730 o Home Agent protocol 
> > .......................................10 mins Ryuji Wakikawa 
> > 
> http://www.ietf.org/internet-drafts/draft-wakikawa-mip6-nemo-h
aha-00.txt

The presentations take place on different days.  I really find this to
be redundant.  The presentation slides are supposedly exactly the same,
since it is a unique draft.  The fact that the draft has "mip6" and
"nemo" in its name can not mean that it should be dealt with by both WG's.

Very much discussions about this has happened on the mip6 mailing list,
and only a little on the nemo list.  So maybe it should be presented at
the mip6 meeting exclusively.  So I suggest this draft be presented 
exclusively at the mip6 meeting.

(It is interesting to notice also, how certain submitted drafts were
refused presentation slots, while others were allocated twice.)

Alex
GBU

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6

---

From: Alexandru Petrescu <[email-masked]>
Date: Sat, 05 Jan 1980 20:25:56 +0100

> the draft is relevant to both WGs. that why it is being presented in

I can't grasp the reasons of why this draft is relevant to both WG's.
It is as much relevant to both WG's as every MIP6 draft is relevant to
NEMO and as every NEMO draft is relevant to MIP6.

Maybe thought and discussion should have been given to splitting the
draft in two.  Do a first simple HAHA problem with a simple mobile host
solution and only then do it for NEMO.  But coming up with all the stuff
in one doc and forcing it down the throats of both WG's without any
prior public discussion is really, errr, how to say, a bit annoying,
right?

> will be more stuff on the problem statement.

And in NEMO, what will there be?  To which particular NEMO Charter
issue, or to which "goal" in the goals document, does this particular
draft pertain?  I find none.

To which public discussion in NEMO WG (prior to announcement) does the
HAHA draft offer a solution?  I remember of none.

Alex
GBU